Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ chapter01/changelog.xml	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -37,4 +37,31 @@
 -->
     <listitem>
+      <para>2015-02-16</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to linux-3.19. Fixes 
+          <ulink url="&lfs-ticket-root;3746">#3746</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to iproute2-3.19.0. Fixes 
+          <ulink url="&lfs-ticket-root;3748">#3748</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to perl-5.20.2. Fixes 
+          <ulink url="&lfs-ticket-root;3749">#3749</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libtool-2.4.6. Fixes 
+          <ulink url="&lfs-ticket-root;3750">#3750</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Added a note to glibc about potential 
+          problems with parallel build. Fixes 
+          <ulink url="&lfs-ticket-root;3747">#3747</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2015-02-09</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ chapter01/whatsnew.xml	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -253,9 +253,9 @@
       <para>&mpfr-fixes-patch;</para>
     </listitem>
-
+<!--
     <listitem>
       <para>&perl-fix-patch;</para>
     </listitem>
-
+-->
     <listitem>
       <para>&readline-fixes-patch;</para>
Index: chapter03/patches.xml
===================================================================
--- chapter03/patches.xml	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ chapter03/patches.xml	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -124,5 +124,5 @@
       </listitem>
     </varlistentry>
-
+<!--
     <varlistentry>
       <term>Perl Data::Dumper Patch - <token>&perl-fix-patch-size;</token>:</term>
@@ -132,5 +132,5 @@
       </listitem>
     </varlistentry>
-
+-->
     <varlistentry>
       <term>Readline Upstream Fixes Patch - <token>&readline-fixes-patch-size;</token>:</term>
Index: chapter05/glibc.xml
===================================================================
--- chapter05/glibc.xml	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ chapter05/glibc.xml	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -170,4 +170,8 @@
     Gettext package which the host distribution should provide.</para>
 
+    <note><para>There have been reports that this package may fail when 
+    building as a "parallel make".  If this occurs, rerun the make command
+    with a "-j1" option.</para></note>
+
     <para>Compile the package:</para>
 
Index: chapter06/perl.xml
===================================================================
--- chapter06/perl.xml	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ chapter06/perl.xml	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -56,9 +56,9 @@
 <screen><userinput remap="pre">export BUILD_ZLIB=False
 export BUILD_BZIP2=0</userinput></screen>
-
+<!--
     <para>Fix a potential security problem:</para>
 
 <screen><userinput remap="pre">patch -Np1 -i ../&perl-fix-patch;</userinput></screen>
-
+-->
     <para>To have full control over the way Perl is set up, you can remove the
     <quote>-des</quote> options from the following command and hand-pick the way
Index: general.ent
===================================================================
--- general.ent	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ general.ent	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -1,5 +1,5 @@
-<!ENTITY version         "SVN-20150209">
+<!ENTITY version         "SVN-20150216">
 <!ENTITY short-version   "svn">  <!-- Used in dbus chapter, change to x.y for release -->
-<!ENTITY releasedate     "February 9, 2015">
+<!ENTITY releasedate     "February 16, 2015">
 <!ENTITY copyrightdate   "1999-2015"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.7">
Index: packages.ent
===================================================================
--- packages.ent	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ packages.ent	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -321,8 +321,8 @@
 <!ENTITY intltool-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "3.18.0">
-<!ENTITY iproute2-size "438 KB">
+<!ENTITY iproute2-version "3.19.0">
+<!ENTITY iproute2-size "445 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "6f6ad51a00007880460e103367b16057">
+<!ENTITY iproute2-md5 "237083a1e3c388cde7a115a5724dc72a">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
 <!ENTITY iproute2-ch6-du "8.3 MB">
@@ -377,8 +377,8 @@
 <!ENTITY libpipeline-ch6-sbu "0.2 SBU">
 
-<!ENTITY libtool-version "2.4.5">
-<!ENTITY libtool-size "949 KB">
+<!ENTITY libtool-version "2.4.6">
+<!ENTITY libtool-size "951 KB">
 <!ENTITY libtool-url "&gnu;libtool/libtool-&libtool-version;.tar.xz">
-<!ENTITY libtool-md5 "ee9c087775aeb98ce53a9c69da865a55">
+<!ENTITY libtool-md5 "1bfb9b923f2c1339b4d2ce1807064aa5">
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-ch6-du "37 MB">
@@ -386,11 +386,11 @@
 
 <!ENTITY linux-major-version "3">
-<!ENTITY linux-minor-version "18">
-<!ENTITY linux-patch-version "5">
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
-<!ENTITY linux-size "79,054 KB">
+<!ENTITY linux-minor-version "19">
+<!ENTITY linux-patch-version "0">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
+<!ENTITY linux-size "79,775 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "b655fcbc4597aa4b0cbabcfc72983259">
+<!ENTITY linux-md5 "d3fc8316d4d4d04b65cbc2d70799e763">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 3.9.0 / gcc-4.8.0 on x86_64 : minimum is
@@ -477,8 +477,8 @@
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
-<!ENTITY perl-version "5.20.1">
-<!ENTITY perl-size "13,356 KB">
+<!ENTITY perl-version "5.20.2">
+<!ENTITY perl-size "13,396 KB">
 <!ENTITY perl-url "http://www.cpan.org/src/5.0/perl-&perl-version;.tar.bz2">
-<!ENTITY perl-md5 "ede5166f949d9a07163bc5b086be9759">
+<!ENTITY perl-md5 "21062666f1c627aeb6dbff3c6952738b">
 <!ENTITY perl-home "http://www.perl.org/">
 <!ENTITY perl-ch5-du "238 MB">
Index: patches.ent
===================================================================
--- patches.ent	(revision 7bb9fda5ec3bfcf9c174b52a4129ae76aec4c85e)
+++ patches.ent	(revision 7b1923d02ae7c261d9981fe92277169cf3e8de83)
@@ -31,7 +31,9 @@
 <!ENTITY mpfr-fixes-patch-size "38 KB">
 
+<!--
 <!ENTITY perl-fix-patch "perl-&perl-version;-infinite_recurse_fix-1.patch">
 <!ENTITY perl-fix-patch-md5 "579dfed34e97e0a2fe21b74aa53946ac">
 <!ENTITY perl-fix-patch-size "11 KB">
+-->
 
 <!ENTITY readline-fixes-patch "readline-&readline-version;-upstream_fixes-3.patch">
